/*
 * Color section padding 
 * Set color section padding to "no padding"
 * Add custom Classes to the developer tab in color sections
 * For Hero Headers: csem-hero-container-padding
 * For Solid/Smaller/Inner Page Headers: csem-inner-header
 * Body content color Section: csem-body-container-padding
 */

/* Hero Header */
.csem-hero-container-padding {
  padding-top: var(--pd-lg);
  padding-bottom: var(--pd-lg);
}

/* Inner Header */
.csem-inner-header { padding-top: 9px; padding-bottom: 74px; }


/* Boddy Content */
.csem-body-container-padding {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}





